import {
	request
} from '@/utils/request.js'

// 资讯列表
export const getInfoList = (data) => {
	return request({
		url: '/info/infoContent/list',
		method: 'get',
		data
	})
}

// 资讯分类
export const getInfoType = (data) => {
	return request({
		url: '/info/category/list',
		method: 'get',
		data
	})
}